java 9 doesn't work?

asked 2017-11-21 21:34:59 +0100

William8591 gravatar image

21 Nov 2017 downloaded LO, used "Tools-Options-Advanced" to associate JAVA 9.01 JDK and JRE. Neither works. Open database, select "Tables" get error: LO requires JRE, selected JRE is defective.

I've uninstalled JAVA and reinstalled. Still get same error. Suggestions?

Windows 10, Version 1709, Build 16299.64

edit retag flag offensive close merge delete

Comments

Which LO? (Paste full selectable contents of Help-About.) Which Java? (Paste at least its bitness.)

Mike Kaganski gravatar imageMike Kaganski ( 2017-11-21 21:36:52 +0100 )edit